#page{
	-moz-box-shadow: 0px 0px 2px #000;
	behavior: url(ie-css3.htc);
}
#logoCircle{
	behavior: url(ie-css3.htc);
}
#menuCont{
	zoom:1;
	margin-top:-4px;
	padding-top:0px;
}
#menu{
	margin-left:10px;
}
#menu li{
	position:relative;
	margin-right:10px;
}
#menu span.active, #menu a{
	position:relative;
	zoom:1;
	border:none;
	font-size:16px;
	padding:6px 12px 4px 12px;
}
#menu a{
	background-image:url(/imgs/mnu-mid.jpg);
}
#menu a span.left{
	position:absolute;
	top:0px;
	left:0px;
	width:8px;
	height:32px;
	background-image:url(/imgs/mnu-left.jpg);
}
#menu a span.right{
	position:absolute;
	top:0px;
	right:0px;
	width:8px;
	height:32px;
	background-image:url(/imgs/mnu-right.jpg);
}
#menu a:hover{
	background-image:url(/imgs/mnu-sel-mid.jpg);
}
#menu a:hover span.left{
	background-image:url(/imgs/mnu-sel-left.jpg);
}
#menu a:hover span.right{
	background-image:url(/imgs/mnu-sel-right.jpg);
}
#menu span.active{
	margin-bottom:0px;
	padding-top:6px;
	border:none;
	background-image:url(/imgs/mnu-cur-mid.jpg);
}
#menu span.active span.left{
	position:absolute;
	top:0px;
	left:0px;
	width:8px;
	height:32px;
	background-image:url(/imgs/mnu-cur-left.jpg);
}
#menu span.active span.right{
	position:absolute;
	top:0px;
	right:0px;
	width:8px;
	height:32px;
	background-image:url(/imgs/mnu-cur-right.jpg);
}
#content{
	zoom:1;
}
#footerBar{
	position:relative;
}
span.footerLeft{
	position:absolute;
	top:0px;
	left:-20px;
	width:6px;
	height:23px;
	overflow:hidden;
	background-image:url(/imgs/footer-corner-left.gif);
	background-position:bottom left;
	background-repeat:no-repeat;
}
span.footerRight{
	position:absolute;
	top:0px;
	right:7px;
	width:6px;
	height:23px;
	overflow:hidden;
	background-image:url(/imgs/footer-corner-right.gif);
	background-position:bottom left;
	background-repeat:no-repeat;
}
#churchHeader{
	position:relative;
}
span.headerRight{
	position:absolute;
	top:0px;
	right:7px;
	width:4px;
	height:5px;
	overflow:hidden;
	background-image:url(/imgs/header-img-corner-right.gif);
}